a Pet installer for OCaml 3.12.1 and LablGtk 2.14.2

Compiled using Racy Puppy 5.3
No menu entry.
OCaml syntax is supported by Geany.
devx...sfs file must be installed.
If you plan to use GtkSourceView2 in your program then you need the appropriate pet plus the DEV pet.
Silly me: all ocaml and lablgtk docs are included but must be moved from /usr/local/lib/ocaml/doc to /usr/share/doc/ocaml
There is a caml48.png midi-icon for use with x-ocaml MIME and ROX-Filer.
LablGtk2 reference
#ocaml freenode Web IRC